1

rails-boilerplate (0.1.9) gem mirror

view story
linux-howto

http://serverfault.com – Using paperclip (3.2.0) Using polyamorous (0.5.0) Using pr_geohash (1.0.0) Using slop (3.3.3) Using pry (0.9.10) Using pry-rails (0.2.2) Gem::RemoteFetcher::FetchError: too many connection resets (http://tokyo-m.rubygems.org/gems/rails-boilerplate-0.1.9.gem) An error occurred while installing rails-boilerplate (0.1.9), and Bundler cannot continue. Make sure that gem install rails-boilerplate -v '0.1.9' succeeds before bundling. Today, I applied bundle install in my rails directory, but i found out that the mirror where i get the gem rails-boilerplate is not available now? HOw can (HowTos)